@charset "utf-8";
body 
{
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #8eb9b6;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColLiqCtr #container 
{
	width: 800px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 750px;
	color: #000;
	background-color: #FFF;
	background-image: url(images/background.png);
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.oneColLiqCtr #mainContent 
{
	overflow: auto;
	height: 500px;
	width: 755px;
	font-family: "Times New Roman", Times, serif;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
.oneColLiqCtr #textcontent 
{
	width: 600px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 20px;
	float: right;
	overflow: auto;
}
.oneColLiqCtr #banner 
{
	height: 120px;
	background-image: url(images/banner.png);
}
.oneColLiqCtr #footer
{
	text-align:center;
	padding-right: 20px;
	padding-left: 20px;
	position: absolute;
	top: 661px;
	height: 104px;
	width: 760px;
	padding-top: 5px;
}
.oneColLiqCtr #footer ul
{
	list-style-type:none;
	margin:0;
	padding-top: 10;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.oneColLiqCtr #footer li 
{
	display:inline;
	text-align:center;
	font-family: "Segoe Print", "Trebuchet MS", Helvetica;
	font-size: 22px;
}

.oneColLiqCtr #footer a:link,a:visited
{
	font-weight:bold;
	color:#000;
	text-align:center;
	text-transform:lowercase;
	font-style: normal;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}

.oneColLiqCtr #footer a:hover, a:active
{
	background-color:#658042;
}

.oneColLiqCtr #footer p
{
	text-align:right;
	font-size:10px
}
